# LaTeX Flash Card Examples #

Flash cards are easy to make in LaTeX. This repo contains several examples using default packages.

1. `botany-flashcards.tex` uses the [flacards](https://www.ctan.org/pkg/flacards) package to create Avery 5371 compatible flash cards. (This file also changes some of the card parameters at the end.)
1. `business_cards.tex` uses the [elzcards](https://ctan.org/pkg/elzcards) package with the business cards option.
1. `return-address-labels.tex` generates return address labels suitable for Avery 5160 labels using the [elzcards](https://ctan.org/pkg/elzcards) package with the business cards option. 
1. `rules-of-acquisition-flashcards.tex` uses the [flashcards](https://ctan.org/pkg/flashcards) package. (We are also using a counter to number the cards.)
